{
  home-manager.sharedModules = [
    ./bash.nix
    ./bat.nix
    ./dunst.nix
    ./git.nix
    ./gtk.nix
    ./hyprland.nix
    ./kitty.nix
    ./librewolf.nix
    ./neovim.nix
    ./swaylock.nix
    ./waybar.nix
    ./xcursor.nix
    ./xresources.nix
  ];
}
